using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IRoomTypeAirManager : IGenericManager<RoomTypeAir>
    {
        IList<RoomTypeAir> LoadAll(RoomType roomType);

        RoomTypeAir Load(RoomType roomType, ModalType modalType);
    }
}
